# Regions

The /regions GET endpoint returns all regions available and active within MountainNews. It is recommended to use this endpoint to identify regions ids you would like to pull snow report information for. We recommend caching the results to this endpoint.

## GET /regions

>

```json
{"openapi":"3.0.1","info":{"title":"partner-api","version":"1.0"},"servers":[{"url":"https://partner-api.onthesnow.com"}],"security":[{"api_key":[]}],"components":{"securitySchemes":{"api_key":{"type":"apiKey","name":"x-api-key","in":"header"}},"schemas":{"PartnerRegionItems":{"type":"array","description":"Collection of partner regions","items":{"type":"object","properties":{"country":{"type":"string","description":"Region country"},"id":{"type":"number","description":"Unique identifier of the region"},"title":{"type":"string","description":"Name of the region"}}}}}},"paths":{"/regions":{"get":{"operationId":"listRegions","parameters":[{"name":"search","in":"query","schema":{"type":"string"}}],"responses":{"200":{"description":"200 response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/PartnerRegionItems"}}}}}}}}}
```
